-- mf_airtank
-- Author: Astrobe
-- license (code): MIT
-- Textures: taken from Facedeer's "Airtanks" mod, see license.txt


minetest.register_tool("mf_airtank:airtank",
{
	description="Airtank\nTo breath under water. ~130 uses.\nGet: from trader, for a mese crystal.",
	inventory_image="airtanks_airtank_two.png",
	on_use=function(stack, user)
		if user then
			user:set_breath(20)
			stack:add_wear_by_uses(128)
		end
		return stack
	end
})
